Bug 533040 - purple-facebookchat can not connect
Summary: purple-facebookchat can not connect
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: purple-facebookchat
Version: 11
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Ismael Olea
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-04 19:06 UTC by Dan Ziemba
Modified: 2009-11-11 15:04 UTC (History)
3 users (show)

Fixed In Version: 1.62-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-11 15:03:34 UTC


Attachments (Terms of Use)

Description Dan Ziemba 2009-11-04 19:06:40 UTC
Description of problem:
Facebook chat plugin can no longer connect.  It gives the error "could not retrieve buddy list".  This has been happening for 3-4 days.

Version-Release number of selected component (if applicable):
1.61-1 (F11) and 1.61-2 (rawhide on F11)

How reproducible:
Always

Steps to Reproduce:
1. Install purple-facebookchat
2. Set up account details in pidgin
3. Try to connect
  
Actual results:
error "could not retrieve buddy list"

Expected results:
Facebook friends appear in buddy list.

Additional info:
Version 1.62 is available, maybe this would fix it?

Comment 1 Dan Ziemba 2009-11-05 02:18:19 UTC
I have tested version 1.62 of the facebook chat plugin, and I can confirm that it does solve the issue.  I tested the 64 bit libfacebookchat.so file from upstream's binary deb.  Maybe Fedora's should be updated to 1.62 for F12?

Comment 2 Ismael Olea 2009-11-05 02:26:04 UTC
On going.

Comment 3 Russell Harrison 2009-11-06 02:30:48 UTC
It should also be updated for F11.  Possibly related to upstream issue 639?
http://code.google.com/p/pidgin-facebookchat/issues/detail?id=639

Comment 4 James Cassell 2009-11-07 23:45:10 UTC
I built my own RPM, with the spec file from the existing RPM, and just changed the version; it works wonderfully.  It would be nice to see this in Fedora 12.

Comment 5 Fedora Update System 2009-11-09 18:50:12 UTC
purple-facebookchat-1.62-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/purple-facebookchat-1.62-1.fc11

Comment 6 Fedora Update System 2009-11-09 18:50:16 UTC
purple-facebookchat-1.62-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/purple-facebookchat-1.62-1.fc12

Comment 7 Fedora Update System 2009-11-11 15:03:29 UTC
purple-facebookchat-1.62-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-11-11 15:04:06 UTC
purple-facebookchat-1.62-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.